package com.yd.api.practitioner.vo.organization;

public class OrganizationQueryRequestVO {
    private Long insurerId;
    private Long insurerBranchId;
    private Long deptId;
    private Long practitionerSubordinateSystemId;
    private String insurerIdEG;
    private String insurerBranchIdEG;
    private String deptIdEG;
    private String practitionerSubordinateSystemIdEG;
    private Integer isDetailQuery;

    public Long getInsurerId() {
        return insurerId;
    }

    public void setInsurerId(Long insurerId) {
        this.insurerId = insurerId;
    }

    public Long getInsurerBranchId() {
        return insurerBranchId;
    }

    public void setInsurerBranchId(Long insurerBranchId) {
        this.insurerBranchId = insurerBranchId;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public Long getPractitionerSubordinateSystemId() {
        return practitionerSubordinateSystemId;
    }

    public void setPractitionerSubordinateSystemId(Long practitionerSubordinateSystemId) {
        this.practitionerSubordinateSystemId = practitionerSubordinateSystemId;
    }

    public String getInsurerIdEG() {
        return insurerIdEG;
    }

    public void setInsurerIdEG(String insurerIdEG) {
        this.insurerIdEG = insurerIdEG;
    }

    public String getInsurerBranchIdEG() {
        return insurerBranchIdEG;
    }

    public void setInsurerBranchIdEG(String insurerBranchIdEG) {
        this.insurerBranchIdEG = insurerBranchIdEG;
    }

    public String getDeptIdEG() {
        return deptIdEG;
    }

    public void setDeptIdEG(String deptIdEG) {
        this.deptIdEG = deptIdEG;
    }

    public String getPractitionerSubordinateSystemIdEG() {
        return practitionerSubordinateSystemIdEG;
    }

    public void setPractitionerSubordinateSystemIdEG(String practitionerSubordinateSystemIdEG) {
        this.practitionerSubordinateSystemIdEG = practitionerSubordinateSystemIdEG;
    }

    public Integer getIsDetailQuery() {
        return isDetailQuery;
    }

    public void setIsDetailQuery(Integer isDetailQuery) {
        this.isDetailQuery = isDetailQuery;
    }
}
